/*     1603455 : 이미지 (비율형)      */
.img_ratio__1603455__ {max-width:100%;vertical-align:top}
.img_ratio__1603455__ * {box-sizing:border-box}
.img_ratio__1603455__ a {display:block;vertical-align:top}
.img_ratio__1603455__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1603455__ img {width:auto}
}

/*     1603535 : 버튼      */
.btn_area{width:380px;margin:0 auto}
.button__1603535__ {font-size:0}
.button__1603535__{
width:180px;
	border-radius:40px;background:#555555;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
padding:15px 0;margin:0 5px;float:left;text-align:center;background-color:#555;
}
.button__1603535__:hover{background-color:#273361}
.button__1603535__ a{color:#fff;}


.btn_area:after{content:"";display:block;clear:both}
@media all and (min-width:1024px){
	.button__1603535__ a {font-size:15px}
}

/*     1603555 : 이미지 (비율형)      */
.img_ratio__1603555__ {max-width:100%;vertical-align:top;padding-top:40px;}
.img_ratio__1603555__ * {box-sizing:border-box}
.img_ratio__1603555__ a {display:block;vertical-align:top}
.img_ratio__1603555__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1603555__ img {width:auto}
}

/*     1603575 : 이미지 (비율형)      */
.img_ratio__1603575__ {max-width:100%;vertical-align:top;padding-top:40px;}
.img_ratio__1603575__ * {box-sizing:border-box}
.img_ratio__1603575__ a {display:block;vertical-align:top}
.img_ratio__1603575__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1603575__ img {width:auto}
}

